/* {outputFileName:hero-testimonial} */ /*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/ /* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/ /* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */ .hero.hero--testimonial {
  position: relative;
  padding-top: 4.6875rem;
  padding-bottom: 0;
} .hero.hero--testimonial .hero__wrapper {
  flex-direction: column-reverse;
} .hero.hero--testimonial .hero__wrapper .hero__content-container .hero__content-wrapper {
  max-width: 100%;
  margin-left: 0;
  padding-right: var(--wrapper-margin);
  padding-bottom: 3.125rem;
  padding-left: var(--wrapper-margin);
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__content-container .hero__content-wrapper {
    width: -moz-fit-content;
    width: fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding-right: 30px;
    padding-bottom: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1400px) {
  .hero.hero--testimonial .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__content-container {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 60%;
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1400px) {
  .hero.hero--testimonial .hero__wrapper .hero__content-container {
    width: 70%;
  }
} .hero.hero--testimonial .hero__wrapper .hero__image-container {
  height: 28.75rem;
  min-height: 28.75rem;
} .hero.hero--testimonial .hero__wrapper .hero__image-container picture,
.hero.hero--testimonial .hero__wrapper .hero__image-container img {
  height: 100%;
} .hero.hero--testimonial .hero__wrapper .hero__image-container img {
  -o-object-position: top center;
     object-position: top center;
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    position: relative;
    box-sizing: content-box;
    width: 40%;
    max-width: 45.9375rem;
    height: 100vh;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .hero.hero--testimonial .hero__wrapper .hero__image-container picture img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: left;
       object-position: left;
  }
} @media screen and (min-width: 500) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 34.375rem;
  }
} @media screen and (min-width: 600px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 37.5rem;
  }
} @media screen and (min-width: 700px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 650px;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 400px;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 50rem;
    min-height: 50rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 46.875rem;
  }
} @media screen and (min-width: 1400px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    height: 43.75rem;
  }
} @media screen and (min-width: 1700px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-container {
    box-sizing: border-box;
    height: 50rem;
  }
} .hero.hero--testimonial .hero__wrapper .hero__image-text {
  position: absolute;
  bottom: 15px;
  padding-left: var(--wrapper-margin);
  font-family: "interstate", sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.375rem;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(4, 22, 85, 0.8);
  text-transform: uppercase;
  letter-spacing: 0.288px;
} .hero.hero--testimonial .hero__wrapper .hero__image-text.color--gulf-blue {
  color: #041655;
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 0.8);
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-text.color--gulf-blue {
    text-shadow: none;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-text {
    max-width: 100%;
    letter-spacing: 1.2px;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper .hero__image-text {
    padding-left: 4.375rem;
    text-shadow: none;
    letter-spacing: 0.1375rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__wrapper {
    flex-direction: row;
    justify-content: space-between;
  }
} .hero.hero--testimonial .hero__actions {
  position: absolute;
  bottom: 45px;
  left: 0;
  width: 100%;
  padding-right: var(--wrapper-margin);
  padding-left: var(--wrapper-margin);
  /* working only in ipad portrait device */
} .hero.hero--testimonial .hero__actions .hero__buttons-container {
  padding: 0;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .hero__actions .hero__buttons-container {
    gap: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 1.875rem;
  }
  @supports (-webkit-touch-callout: none) and (not (translate: none)) {
    .hero.hero--testimonial .hero__actions .hero__buttons-container > * {
      margin: calc(30px / 2);
    }
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__actions .hero__buttons-container {
    justify-content: flex-start;
  }
} @media screen and (min-width: 1456px) {
  .hero.hero--testimonial .hero__actions .hero__buttons-container {
    padding-left: 2.5rem;
  }
} @media screen and (min-width: 2000px) {
  .hero.hero--testimonial .hero__actions .hero__buttons-container {
    padding-left: 1rem;
  }
} .hero.hero--testimonial .hero__actions .button {
  justify-content: center;
  width: 100%;
  margin-bottom: 1.875rem;
  padding: 25px 50px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1.35px;
  border: 3px solid transparent;
  transition-duration: 0.15s;
} .hero.hero--testimonial .hero__actions .button:hover {
  border-color: #041655;
} @media screen and (max-width: 1199px) {
  .hero.hero--testimonial .hero__actions .button.button--fill.button--secondary:hover {
    color: #fff;
    background-color: #3d43bf;
    border-color: transparent;
  }
} @media screen and (min-width: 400px) {
  .hero.hero--testimonial .hero__actions .button {
    max-width: 22rem;
    margin-right: auto;
    margin-left: auto;
    padding: 25px 95px;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .hero__actions .button {
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__actions .button {
    display: flex;
    flex-grow: 1;
  }
} .hero.hero--testimonial .hero__actions div:first-child {
  display: none;
} .hero.hero--testimonial .hero__actions div:first-child svg {
  width: 4.5313rem;
  visibility: hidden;
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__actions div:first-child {
    display: block;
  }
} @media only screen and (min-device-width: 810px) and (orientation: portrait) {
  .hero.hero--testimonial .hero__actions {
    bottom: 100px;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__actions {
    position: static;
    margin-top: 5.625rem;
    padding: 0;
  }
} .hero.hero--testimonial .hero__paragraphs {
  margin-top: 0;
} .hero.hero--testimonial .hero__paragraphs .hero__texts-container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  /* @media screen and (min-width: 1024px) {
    max-width: 81ch;
  }

  @media screen and (min-width: 1456px) {
    padding-left: 2.5rem;
  }

  @media screen and (min-width: 2000px) {
    padding-left: 1rem;
  } */
} .hero.hero--testimonial .hero__paragraphs p {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.29px;
  /* &.margin-bottom--20 {
    margin-bottom: 1.25rem;
  } */
} .hero.hero--testimonial .hero__paragraphs p.footnote {
  font-size: 1rem;
  line-height: 1.75rem;
  letter-spacing: 0.0163rem;
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial .hero__paragraphs p {
    text-align: left;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .hero__paragraphs p {
    font-size: 1.125rem;
    line-height: 1.75rem;
    letter-spacing: 0.0181rem;
  }
  .hero.hero--testimonial .hero__paragraphs p.footnote {
    line-height: 2.375rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__paragraphs p {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
  .hero.hero--testimonial .hero__paragraphs p.footnote {
    font-size: 1.1875rem;
    line-height: 2rem;
    letter-spacing: 0.0187rem;
  }
} .hero.hero--testimonial .hero__paragraphs strong {
  font-weight: 700;
} .hero.hero--testimonial .hero__paragraphs div:first-child {
  display: none;
} .hero.hero--testimonial .hero__paragraphs div:first-child svg {
  width: 4.5313rem;
  visibility: hidden;
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .hero__paragraphs div:first-child {
    display: block;
  }
} .hero.hero--testimonial .testimonial {
  row-gap: 1.5625rem;
} .hero.hero--testimonial .testimonial__content {
  padding-right: 0 !important;
  padding-left: 0 !important;
} .hero.hero--testimonial .testimonial__content div:first-child {
  padding-bottom: 1.3125rem;
  padding-left: 0;
} .hero.hero--testimonial .testimonial__content div:first-child svg {
  width: 4.5313rem;
  height: 2.725rem;
  margin-left: 0;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .testimonial__content div:first-child {
    padding-bottom: 1.8125rem;
  }
} .hero.hero--testimonial .testimonial__cta, .hero.hero--testimonial .testimonial__name {
  display: none;
} .hero.hero--testimonial .testimonial__quote {
  max-width: 22ch;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  letter-spacing: 0.56px;
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .testimonial__quote-symbol {
    margin-top: 15px;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial .testimonial__quote-symbol {
    margin-top: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .testimonial__quote {
    max-width: 27ch;
    padding-top: 1rem;
    font-size: 3.125rem;
    line-height: 4.0625rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial .testimonial__quote {
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
} @media screen and (min-width: 1456px) {
  .hero.hero--testimonial .testimonial__quote {
    padding-left: 2.5rem;
  }
} @media screen and (min-width: 2000px) {
  .hero.hero--testimonial .testimonial__quote {
    padding-left: 1rem;
  }
} .hero.hero--testimonial .testimonial__title {
  padding-bottom: 1.5625rem;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5rem;
  letter-spacing: 2px;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial .testimonial__title {
    line-height: 2.375rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .testimonial__title {
    font-size: 1.625rem;
    font-weight: 600;
    line-height: 2rem;
    letter-spacing: 2.6px;
  }
} .hero.hero--testimonial .testimonial__title-divisor {
  width: 100%;
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .testimonial__title-divisor {
    max-width: 75%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial .testimonial__title-divisor {
    max-width: 90%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial .testimonial {
    width: -moz-fit-content;
    width: fit-content;
  }
} .hero.hero--testimonial.hide-quote-icon .testimonial__content div:first-child {
  display: none;
} .hero.hero--testimonial.hide-quote-icon .testimonial__quote {
  padding-left: 0;
} .hero.hero--testimonial.hide-quote-icon .hero__actions div:first-child {
  display: none;
} @media screen and (min-width: 1456px) {
  .hero.hero--testimonial.hide-quote-icon .hero__actions .hero__buttons-container {
    padding-left: 0;
  }
} @media screen and (min-width: 2000px) {
  .hero.hero--testimonial.hide-quote-icon .hero__actions .hero__buttons-container {
    padding-left: 0;
  }
} .hero.hero--testimonial.hide-quote-icon .hero__paragraphs div:first-child {
  display: none;
} .hero.hero--testimonial.hide-quote-icon .hero__paragraphs .hero__texts-container {
  padding-left: 0;
} .hero.hero--testimonial.hero--hpp-in-children .hero__actions {
  bottom: 60px;
  /* working only in ipad portrait device */
} .hero.hero--testimonial.hero--hpp-in-children .hero__actions .button {
  padding: 1.5625rem 4.375rem;
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__actions .button {
    margin-left: 0;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__actions {
    bottom: 46px;
  }
} @media only screen and (min-device-width: 810px) and (orientation: portrait) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__actions {
    bottom: 100px;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__actions {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__actions {
    position: static;
    margin-top: 2rem;
    padding: 0;
  }
} .hero.hero--testimonial.hero--hpp-in-children .hero__image-text {
  max-width: 32ch;
} .hero.hero--testimonial.hero--hpp-in-children .hero__image-text br {
  display: none;
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__image-text br {
    display: inline;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__image-text {
    max-width: 100%;
  }
} .hero.hero--testimonial.hero--hpp-in-children .testimonial__title {
  max-width: 25ch;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-children .testimonial__title {
    max-width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .testimonial__title {
    width: 100%;
  }
} .hero.hero--testimonial.hero--hpp-in-children .testimonial__quote {
  max-width: 19ch;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-children .testimonial__quote {
    max-width: 100%;
  }
} .hero.hero--testimonial.hero--hpp-in-children .hero__paragraphs .hero__texts-container {
  max-width: 37ch;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__paragraphs .hero__texts-container {
    max-width: 60ch;
  }
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__paragraphs .hero__texts-container {
    margin-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__paragraphs .hero__texts-container {
    max-width: 66ch;
  }
} @media screen and (max-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 1.25rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1700px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container {
    width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container {
    width: 50%;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__content-container {
    width: 60%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 45rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper .hero__image-container {
    width: 40%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper {
    flex-direction: column;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children .hero__wrapper {
    flex-direction: row;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-in-children {
    padding-top: 3.5rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-children {
    padding-top: 0;
  }
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children {
  background-color: #d3e4d8;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__title {
    width: 100%;
    max-width: 35ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__title {
    width: 90%;
    max-width: unset;
  }
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__quote {
  max-width: 16.25rem;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__quote {
    max-width: 24ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__quote {
    max-width: 23ch;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .testimonial__quote {
    padding-left: 2.5rem;
  }
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs .hero__texts-container {
  max-width: 35ch;
  padding-top: 0.75rem;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs .hero__texts-container {
    max-width: 64ch;
    margin-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs .hero__texts-container {
    max-width: 69ch;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs .hero__texts-container {
    max-width: 73ch;
    padding-left: 2.5rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs div:first-child {
    display: none;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__paragraphs div:first-child {
    display: block;
  }
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__image-text {
  max-width: 23ch;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__image-text {
    max-width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__image-text {
    max-width: 31ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 4.3125rem;
    padding-left: 0;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__content-container {
    width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__content-container {
    width: 50%;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__content-container {
    width: 60%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 55rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper .hero__image-container {
    width: 40%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper {
    flex-direction: column;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__wrapper {
    flex-direction: row;
  }
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions {
  bottom: 4.0625rem;
} .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions .button {
  width: 100%;
  max-width: 20.625rem;
  padding: 25px 21px;
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions .button {
    max-width: 15.3125rem;
    margin-left: 0;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions .hero__buttons-container {
    padding-left: 40px;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions {
    position: static;
    margin-top: 1.875rem;
    padding: 0;
  }
} @media screen and (min-width: 470px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children .hero__actions {
    bottom: 2.8125rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-diagnosis-in-children {
    padding-top: 0;
  }
} .hero.hero--testimonial.hero--hpp-in-adults .testimonial__title {
  max-width: 24ch;
} @media screen and (max-width: 450px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__title {
    margin-left: 0.875rem;
  }
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__title {
    max-width: 100%;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__title {
    width: 37ch;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__title {
    width: 95%;
  }
} @media screen and (max-width: 450px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__content {
    padding-left: 0.875rem !important;
  }
} .hero.hero--testimonial.hero--hpp-in-adults .testimonial__quote {
  max-width: 15ch;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__quote {
    max-width: 100%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__quote {
    max-width: 17ch;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-in-adults .testimonial__quote {
    max-width: 18ch;
    padding-top: 0;
    padding-left: 2.5rem;
  }
} .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
  max-width: 38ch;
} .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container br {
  display: none;
} @media screen and (min-width: 1800px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container br {
    display: inline;
  }
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    max-width: 62ch;
  }
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    margin-left: 0;
  }
} @media screen and (min-width: 871px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    max-width: 61ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    max-width: 68ch;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    max-width: 72ch;
    padding-left: 1.5625rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs .hero__texts-container {
    padding-left: 2.5rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs div:first-child {
    display: none;
  }
} @media screen and (min-width: 1040px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__paragraphs div:first-child {
    display: block;
  }
} .hero.hero--testimonial.hero--hpp-in-adults .hero__actions {
  bottom: 65px;
} .hero.hero--testimonial.hero--hpp-in-adults .hero__actions .button {
  max-width: 22.125rem;
  padding: 1.5625rem;
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__actions .button {
    margin-left: 0;
  }
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__actions {
    bottom: 2.875rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__actions {
    position: absolute;
    z-index: 1;
    margin-top: 0;
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__actions {
    position: static;
    margin-top: 3rem;
    padding: 0;
  }
} .hero.hero--testimonial.hero--hpp-in-adults .hero__image-text {
  letter-spacing: 0.075rem;
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__image-text br {
    display: none;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__image-text {
    max-width: 28ch;
  }
} @media screen and (max-width: 450px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    width: 92%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 1.25rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1700px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-left: var(--wrapper-margin);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container {
    width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container {
    width: 50%;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__content-container {
    width: 60%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 45rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper .hero__image-container {
    width: 40%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper {
    flex-direction: column;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults .hero__wrapper {
    flex-direction: row;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--hpp-in-adults {
    padding-top: 3.5rem;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--hpp-in-adults {
    padding-top: 0;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults {
  background-color: #8CB5C6;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title-divisor {
    width: 70%;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title-divisor {
    width: 90%;
    max-width: 90%;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title {
  max-width: 25ch;
  border: none;
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title {
    max-width: 100%;
  }
} @media screen and (min-width: 1200px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__title {
    width: 100%;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__quote {
  max-width: 19ch;
} @media screen and (max-width: 399px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__quote {
    max-width: 15ch;
    font-size: 1.75rem;
    line-height: 2.4375rem;
  }
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__quote {
    max-width: 29ch;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .testimonial__quote {
    max-width: 24ch;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container {
  max-width: 35ch;
} .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container br {
  display: none;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container br {
    display: inline;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container br {
    display: none;
  }
} @media screen and (min-width: 500px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container {
    max-width: 60ch;
  }
} @media screen and (min-width: 640px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container {
    margin-left: 0;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container {
    max-width: 64ch;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__paragraphs .hero__texts-container {
    max-width: 79ch;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__image-text {
  max-width: 34ch;
  letter-spacing: 0.075rem;
} .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__image-text .br--diagnosis-adults {
  display: none;
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__image-text .br--diagnosis-adults {
    display: inline;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__image-text {
    max-width: 100%;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__image-text {
    max-width: 30ch;
  }
} .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__actions {
  display: none;
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-right: calc(var(--wrapper-margin) / 2);
    padding-left: calc(var(--wrapper-margin) / 2);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 1.25rem;
    padding-right: 1.875rem;
    padding-bottom: 4.0625rem;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-left: 0;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
} @media screen and (min-width: 1700px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container .hero__content-wrapper {
    padding-left: calc(var(--wrapper-margin) / 2);
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container {
    width: 100%;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container {
    width: 50%;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__content-container {
    width: 60%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__image-container {
    width: 100%;
    max-width: unset;
    height: 30vw;
    min-height: unset;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__image-container {
    width: 50%;
    min-height: 40rem;
  }
} @media screen and (min-width: 1366px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper .hero__image-container {
    width: 40%;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper {
    flex-direction: column;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults .hero__wrapper {
    flex-direction: row;
  }
} @media screen and (min-width: 768px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults {
    padding-top: 3.5rem;
  }
} @media screen and (min-width: 1024px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults {
    padding-top: 0;
  }
} @media screen and (min-width: 1300px) {
  .hero.hero--testimonial.hero--getting-diagnosis-adults {
    padding-top: 0;
  }
}